body {
	background-color: white;
	font-family: Verdana, Geneva, Arial, sans-serif;
}
#backgroundbox {
	background-repeat:no-repeat;
	width: 100%;
	max-width:645px;
	height:750px;
	margin: 0 auto;
}
a:link {
	color: black;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
}
a:visited {
	color: black;
	text-decoration: none;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
}
.Charm {font-family: 'Charm', Verdana, Geneva, Arial, sans-serif;}
.bold {font-weight: bold;}